# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
deal_001:
  id: 1
  name: First deal with contacts
  contact_id: 1
  category_id: 1
  project_id: 1
  background: Test deal
  author_id: 1
  status_id: 1
  assigned_to_id: 1
  due_date: "<%= Time.now.strftime('%Y-%m-%d %H:%M:%S') %>"
  price: 3000

deal_002:
  id: 2
  name: Second deal with contacts
  contact_id: 3
  project_id: 2
  background: Test deal two
  author_id: 2
  status_id: 3
  due_date: "<%= 3.days.from_now.strftime('%Y-%m-%d %H:%M:%S') %>"
  price: 10000
  currency: "USD"

deal_003:
  id: 3
  name: Delevelop redmine plugin
  contact_id: 3
  project_id: 2
  background: Cross project deal
  author_id: 2
  status_id: 2
  due_date: "<%= 1.days.from_now.strftime('%Y-%m-%d %H:%M:%S') %>"
  price: 5000
  currency: "USD"

deal_004:
  id: 4
  name: Deal without contact
  project_id: 2
  background: Deal without contact
  author_id: 2
  status_id: 1
  due_date: "<%= 2.days.from_now.strftime('%Y-%m-%d %H:%M:%S') %>"
  price: 25500
  currency: "RUB"

deal_005:
  id: 5
  name: Closed deal
  contact_id: 3
  project_id: 2
  background: Closed deal
  author_id: 2
  status_id: 2
  price: 25500
  currency: "RUB"

deal_006:
  id: 6
  name: 10First deal with contacts
  contact_id: 1
  category_id: 1
  project_id: 1
  background: Test deal
  author_id: 1
  status_id: 1
  assigned_to_id: 1
  due_date: "<%= Time.now.strftime('%Y-%m-%d %H:%M:%S') %>"
  price: 3000
